﻿hr {
    margin-top: 5px;
    margin-bottom: 5px
}

.PanelTransparent {
    background-color: transparent !important;
}

.PanelBackTest {
    background-color: yellow !important;
}

.x-column-header-inner .x-column-header-text {
    white-space: normal;
}

.row-tip1 {
    background-color: rgba(0, 255, 75, 0.2);
}

.row-tip2 {
    background-color: rgba(73, 61, 245, 0.2);
}

.row-tip3 {
    background-color: rgba(255, 204, 102, 0.2);
}

.row-taslak {
    background-color: rgba(248, 212, 114, 0.3);
}

.row-pasif {
    background-color: rgba(255, 10, 10, 0.3);
}


.x-grid-custom .x-grid-row TD {
    vertical-align: middle;
}

.grid-row-bold {
    font-weight: bold;
}

.custom-icon {
    display: flex;
    align-items: center;
    text-decoration: none !important;
    color: #999 !important;
    font-weight: bold;
}

.x-form-text-default {
    padding-left:10px !important;
}

.x-mask {
    background-color: rgba(23, 23, 23, 0.5) !important;
}

.x-window-default {
    border-width: 3px !important;
    border-color: #268494 !important;
}

.select2-container {
    z-index: 99999999 !important;
}